×

Discussion Board

Results 1 to 2 of 2
  1. #1
    Registered User
    Join Date
    May 2004
    Posts
    1

    Nokia Mobile Server Services API and Library 1.3 supported on UNIX?

    Will the Nokia Mobile Server Services API and Library 1.3 run on UNIX?

    I know that it says:
    * The Nokia Mobile Server Services SDK tools and libraries are developed using 100% Pure Java™.
    * The minimum requirements for Nokia Mobile Server Services SDK 1.3 include Pentium III, with 733 MHz CPU, 256 MB of RAM, and 500 MB of free disk space.
    * The emulators and libraries are tested in a Windows 2000 Professional SP2 environment.

    But will the NMSS API & Library Java code run fine on non Pentium III (e.g. non-Windows, non-Linux) platforms such as HP-UX, Solaris, AIX and other Unix systems? Would like to know before I rush headlong into trying to get it to run on Unix ...

    Thanks.

  2. #2
    Registered User
    Join Date
    Mar 2003
    Posts
    1

    MMS SDK 1.3

    Yes, it works on UNIX machines as well.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×